<?php
 include('../inc/conn.php');
 $id=$_GET['id'];
 $keyword=$_GET['k'];
 $transmean=$_GET['t'];
 $searchid=$_GET['sid'];
 $rank=$_GET['r'];
 $state=$_GET['s'];
 
   $sql="update keyrank set keyword='".$keyword."',transmean='".$transmean."',searchid='".$searchid."', rank='".$rank."',state='".$state."',edittime='".time()."' where id=".$id;
   if(mysql_query($sql)){
     echo $rank;
   }else{
     echo "0";
   }
?>